@charset 'utf-8';

.root_daum_roughmap .wrap_map{height:100%;}
.root_daum_roughmap{width:100% !important;}
.root_daum_roughmap .cont .section.lst{display:none;}

.location-map-box{border:1px solid var(--color68);border-radius:8px 8px 0 0;overflow:hidden;}
.location-desc-box{padding:4.85rem 4rem 2.4rem;border:1px solid var(--color68);border-top:none;border-radius:0 0 8px 8px;}
.location-title-wrap{display:flex;justify-content:space-between;margin:0 0 2.4rem;padding:0 0 4.85rem;border-bottom:1px solid var(--color68);}
.location-title-wrap .location-title{font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.36rem;letter-spacing:-0.02em;}

.btn-more-wrap.type02 .btn-self{display:block;position:relative;padding:1.3rem 5.4rem 1.3rem 3rem;border:1px solid var(--color26);border-radius:8px;font-weight:var(--font-weight-medium);font-size:1.8rem;line-height:2.52rem;letter-spacing:-0.02em;color:var(--color26);box-sizing:border-box;}
.btn-more-wrap.type02 .btn-self::after{content:'';position:absolute;top:50%;right:2.2rem;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/uc/img/common/ico-link-tyoe02@2x.png) no-repeat center center / 100%; transform:translateY(-50%);}
.location-info-box .location-info-list{display:flex;flex-wrap:wrap;gap:1.2rem 4rem;}
.location-info-box .location-info-list > li{display:flex;width:calc(50% - 2rem);}
.location-info-box .location-info-list > li .label{position:relative;padding:0 0 0 3.2rem;max-width:15rem;width:100%;font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;letter-spacing:-0.02em;box-sizing:border-box;}
.location-info-box .location-info-list > li .label::before{content:'';position:absolute;top:3px;left:0;width:2.4rem;height:2.4rem;background-size:100%;background-position:center;background-repeat:no-repeat;}
.location-info-box .location-info-list > li.address .label::before{background-image:url(../img/common/ico-location-address@2x.png);}
.location-info-box .location-info-list > li.tel .label::before{background-image:url(../img/common/ico-location-tel@2x.png);}
.location-info-box .location-info-list > li > p{font-size:1.8rem;line-height:2.52rem;letter-spacing:-0.02em;color:var(--color66);}

@media screen and (max-width:1024.98px){
	.root_daum_roughmap{width:100% !important;height:27.5rem !important;}
	.location-desc-box{padding:2.85rem 2.5rem 1.4rem}
	.location-title-wrap{flex-wrap:wrap;justify-content:flex-end;margin:0 0 1.8rem;padding:0 0 2.5rem;}
	.location-title-wrap .location-title{padding:0 0 1.8rem;width:100%;font-size:1.8rem;line-height:2.56rem;}
	.btn-more-wrap.type02 .btn-self{padding:1rem 3.4rem 1rem 2rem;font-size:1.4rem;line-height:1.96rem;}
	.btn-more-wrap.type02 .btn-self::after{right:1.2rem;width:2rem;height:2rem;}
	.location-info-box .location-info-list{flex-wrap:wrap;}
	.location-info-box .location-info-list > li{width:100%;}
	.location-info-box .location-info-list > li .label{max-width:10rem;font-size:1.6rem;line-height:2.2rem;}
	.location-info-box .location-info-list > li .label::before{top:1px;width:1.8rem;height:1.8rem;}
	.location-info-box .location-info-list > li > p{font-size:1.6rem;line-height:2.2rem;}
	
}